Quassel IRC - Bug #569

Some parts don't show translated
02/20/2009 04:23 PM - JLP

Status: Resolved Start date: 02/20/2009
Priority: Normal Due date:

Assignee: Sputnick % Done: 100%
Category: Quassel Client Estimated time: 0.00 hour
Target version: 0.5.0

Version: 0.4.0 0S: Linux
Description

| have completely translated Quassel 0.4.0 into Slovenian, but when testing the translation | have noticed that some parts of Quassel
are not shown translated:

°

toolbar (button text and sumbenus)

context menu for buffers in buffer list (except the last item) and submenus
context menu for nicknames (exept for the first item) and submenus

the last two items in main chat view context menu and all submenus

There is also a string "Main Toolbar" (for example in View — Toolbars) that can't be translated

Associated revisions

Revision 901cf3dc46cb72c¢79a1f479f50c4cba002353016 - 09/11/2009 09:41 AM - Manuel Nickschas

Properly translate strings in context menus and the toolbar

Fixes #569.

Revision 901cf3dc - 09/11/2009 09:41 AM - Manuel Nickschas

Properly translate strings in context menus and the toolbar

Fixes #569.

History

#1 - 04/01/2009 11:11 AM - ZRegis
- % Done changed from 0 to 10

"Main Toolbar" fixed in current git
http://bugs.quassel-irc.org/repositories/diff/quassel-irc/src/gtui/mainwin.cpp?rev=01b618253e0f74bc14ed40b5da0504ba82a2ef5a&action=diff&id=qua

ssel-irc&controller=repositories&path=srcqtuimainwin.cpp&type=sbs
All others translations are available and translated.

Possibly a thingamajig missing in the translation use process?

#2 - 09/11/2009 01:27 AM - Sputnick

- Target version set to 0.5.0

#3 - 09/11/2009 01:28 AM - Sputnick
- Status changed from New to Confirmed

- Assignee set to Sputnick

#4 - 09/11/2009 12:16 PM - Sputnick
- Status changed from Confirmed to Resolved

- % Done changed from 10 to 100

Applied in changeset 901cf3dc46cb72c¢79a1f479f50c4cba002353016.
